Quick question about Gateway on o3ds

Discussion in '3DS - Flashcards & Custom Firmwares' started by D1O, Mar 7, 2016.

  1. D1O
    OP

    D1O Newbie

    Newcomer
    7
    0
    Aug 16, 2014
    United States
    so I haven't touched my 3ds in a while and decide to get a new version for my firmware 4.5 3ds.

    In the gateway site itself on the manual it says 3ds firmware must be between 8.x - 9.2

    but others say it can work on 4.x firmware also.

    So can my 4.5 3ds work on gateway, or do i have to upgrade it to 9.2?

    Thanks in advance
     
  2. iAqua

    iAqua GBAtemp Addict

    Member
    GBAtemp Patron
    iAqua is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    2,754
    2,268
    Dec 7, 2015
    Antarctica
    It should.
     
  3. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,196
    1,004
    Jun 13, 2015
    United States
    California
    Gateway works in any firmware from 4.x to 9.2, don't know where that 8.x came from.
     
  4. D1O
    OP

    D1O Newbie

    Newcomer
    7
    0
    Aug 16, 2014
    United States